body {
	color:#2c2c2c;
	line-height:22px;
	background:url(https://www.nzpools.co.nz/themes/responsive_inner/images/body-bg.jpg) no-repeat center top #fff;
}


*{box-sizing:border-box;}

header {}

a.quote_btn1 {
    display: block;
    float: right;
    color: #fff;
    background: #01a0ec;
    text-align: center;
    font-weight: 700;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;
    padding: 9px 5px;
    margin: 0 0px;
    width: 152px;
    position: fixed;
    right: 0px;
    top: 300px;
	z-index: 9;
}

.top_strip {
	background:rgba(13,164,237,0.9); height:52px;
}
.top_strip .container{
	height:inherit;
}

.header-background { 
	background:rgba(42,43,44,0.9);
	border:none;
	height:94px;
	position:relative;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:17px;
	left:37px;
	width:227px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:0;
	right:23px;
}

#block_2 {
	display:block;
	position:absolute;
	top:15px;
	right:37px;
}

.top_left{
	color:#fff;
	font-size:16px; font-weight:600; line-height:50px;
	padding-left:37px;
}
.top_left a {
	color:#fff;
	text-decoration:none;
}
.top_left .AVANSERnumber {vertical-align:top;}
.top_left .sep {margin:0px 12px;}


.top_right {
	height:inherit;	
}
a.quote_btn {
	display:block;
	float:right;
	color:#fff;
	background:#f89f67;
	text-align:center;	
	font-weight:700;
	color:#fff;
	font-size:16px;
	line-height:16px;
	text-decoration:none;
	padding:9px 5px;
	margin:0 0px;
	width:152px;
}

a.quote_btn .free { font-weight:700px; text-transform:uppercase; position:relative; top:-2px;}
a.quote_btn .information {font-size:14px; font-weight:700;}
a.quote_btn:hover {
	 text-decoration:none;
	}
a.facebook{ width:127px; height:52px; background:url(https://www.nzpools.co.nz/themes/responsive_inner/images/facebook.png) no-repeat top; display:block; float:right; margin-top:0px; font-size:0;}
a.facebook:hover{ background-position:bottom;}

.nav-background{background:#0079c2; border-bottom:5px solid #223e99;}

#nav-menu {
	width:auto !important;
	height:52px;
	margin:30px 0px 0 0;
	float:none;
	display:block;
}

nav ul li a {	
	color:#01a0ec;
	font-size:14px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 16px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	font-weight:800;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #b11116; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#0da4ed!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0da4ed;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0da4ed;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.nzpools.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.nzpools.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.nzpools.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	
    color: #fff; /*Set hover colour here*/
	
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; text-decoration:underline;
	color: #fff; /*Set hover colour here*/
	border-bottom:none;
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-weight: 800;
	text-transform:uppercase;
	color:#01a0ec;
	text-align:left;
	padding:10px 0 20px; /*adjust padding here*/
	margin:0 20px;
	letter-spacing:1px;
}
#nav-menu div .sf-menu li.last a span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:15px; margin-left:16px;
	width:140px;
	background: rgba(13,164,237,0.80);
	padding:8px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-8px;
	margin-left:-24px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.nzpools.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.nzpools.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:none;
    font-size: 14px; 
    font-weight: 400;
	color:#fff;	
	text-align: left;
	padding:8px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:transparent;
	width:100%;
}

.banner-container .container{}

.header_content {
	
	margin:0 auto; text-align:center;
	position:relative;
	height:550px;
}

.header_content h1{ font-size:108px; line-height:108px; font-weight:900; color:#0da4ed; font-family: 'Raleway', sans-serif; text-align:center; margin:0; padding:0px 0 0px; letter-spacing:20px;}
.header_content a{ font-size:14px; font-weight:800; color:#fff; text-transform:uppercase; background:#2f3031; display:inline-block; padding:12px 24px; letter-spacing:2px; text-decoration:none;}
.header_content a:hover{ background:#0da4ed;}
.header_content h2{ font-size:28px; font-weight:800; color:#f89f67; font-family: 'Raleway', sans-serif; text-align:center; margin:0; padding:110px 0 0px; letter-spacing:5px;}
.header_content h3{ font-size:24px; font-weight:800; color:#2f3031; font-family: 'Raleway', sans-serif; text-align:center; margin:0px auto 30px; padding:0px 0 0px; letter-spacing:2px; text-transform:lowercase;}

.home-sidebar .ctw tr.top h4 {font-size:15px}
.home-sidebar-1 .cus .inner h2 {font-size:21px;}

/* Middle Boxes */
.sd-container {
	background:#fff;
	padding:15px 0px;
}

.sd-container .container{}

.sd_heading{text-align:center; margin-bottom:50px;}
.sd_heading h1{color:#b11116; font-size:36px; text-transform:none; letter-spacing:0; font-style:italic; margin:0; padding:0;}


.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:344px; margin:10px 12px ; cursor:pointer; display:inline-block; position:relative;}
.sd-container .sd_image{width:344px; height:255px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:344px; height:255px; position:absolute; top:0; left:0; content:''; background:rgba(1,160,236,0.62);}

.sd-container .sd_title{position:absolute; top:107px; width:100%; z-index:2;}
.sd-container .sd_title h1{font-family: 'Raleway', sans-serif; font-weight:800; font-size:27px; color:#002e5e; text-transform:uppercase; margin:0; padding:0 0 20px; letter-spacing:0; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}

/* Middle Boxes */


.projects_box {
	background:url(https://www.nzpools.co.nz/themes/responsive_inner/images/product-bg.jpg) no-repeat center top;
	padding:58px 0;
	background-size: cover;
	text-align:center;
}
.pr_heading{text-align:center; margin-bottom:30px;}
.pr_heading h1{color:#fff; font-size:28px; text-transform:uppercase; letter-spacing:2; margin:0; padding:0; font-family: 'Raleway', sans-serif; font-weight:900;}

.pr_gallery{margin-bottom:48px; color:#fff;}
.pr_gallery img:hover:after {background:rgba(1,160,236,0.62); position:absolute; z-index:999; width:354px; height:218px;}
.pr_view_all_btn a {
	display:inline-block;
	color:#fff;
	background:#f89f67;
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	padding:12px 28px;
}
.pr_view_all_btn a:hover {
	background:#0da4ed;
	color:#fff;
}

.deluxe_image_gallery_image a img {max-width:100%; height:auto; padding:10px; }

.tstm_box {
	background:url(https://www.nzpools.co.nz/themes/responsive_inner/images/tstm-bg.jpg) no-repeat center top; background-size:cover;
	padding:65px 0 50px;
	text-align:center;
}
.tstm_box .container {padding:0px 170px;}
.tstm_box  h1{color:#0da4ed; font-size:30px; text-transform:uppercase; letter-spacing:0;  margin:0 0px 30px; padding:0;}
.tstm_box p {font-style:italic; margin-bottom:0px; font-size:16px; font-weight:600; line-height:24px; padding-bottom:0px;}
.tstm_box h3 { text-align:center; font-size:14px; color:#f89f67; font-weight:800; font-stretch:normal; letter-spacing:2px; margin:25px auto;}

.tstm_box p a {
	display:inline-block;
	color:#fff;
	background:#0da4ed;
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	padding:10px 31px; font-style:normal; margin:0px 0px 0px;
}
.tstm_box p a:hover {
	background:#262626;
	color:#fff;
	font-style:normal;
}

.award_wining_touch_box {
	background:#01a0ec;
	text-align:center;
	padding:10px 0; position:relative;
}

.award_wining_touch_box h1{color:#fff; font-size:26px; text-transform:none; letter-spacing:4px; margin:0 15px 0px 0px; padding:0; font-family:inherit; font-weight:900; text-transform:uppercase; display:inline-block;}
.award_wining_touch_box p{display:inline-block; padding-bottom:0px;}
.award_wining_touch_box p img {margin:0px 5px;}

.get_in_touch_box {
	background:#01a0ec;
	text-align:center;
	padding:40px 0; position:relative;
}
.get_in_touch_box h1{color:#fff; font-size:26px; text-transform:uppercase; letter-spacing:3px; margin:0; padding:0; font-family:inherit; font-weight:900; display:inline-block;}

.get_in_touch_box a {
	display:inline-block;
	color:#fff;
	background:#f89f67;
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	font-size:21px;
	text-decoration:none;
	text-transform:uppercase;
	padding:22px 24px;
	/*position:absolute; right:10px; top:-15px;*/
}
.get_in_touch_box a:hover {
	background:#231f20;
	color:#fff;
}
.get_in_touch_box p{ padding:0; display:inline-block; margin-left:42px;}

.top_footer_wrap{background:#262626; text-align:center;}
.top_footer_wrap .container{padding:33px 0 35px; width:1180px;}
.top_footer_wrap .cols{ color:#fff; margin:0; text-align:left; height:300px; float:left;}
.top_footer_wrap .cols:nth-child(2){ margin:0 135px;}
.top_footer_wrap .cols p{ padding-bottom:30px;}
.top_footer_wrap .cols h2{ font-size:28px; text-transform:none; color:#fff; margin:0; padding:0 0 8px; letter-spacing:0; margin-bottom:10px; font-weight:700;}
.top_footer_wrap .cols:nth-child(2) .contact { margin:31px auto 36px;}
.top_footer_wrap .cols:nth-child(2) .contact h2{ text-align:center; background-position:center bottom; margin-bottom:0px;} 
.top_footer_wrap .cols:nth-child(2) .contact h2 a {font-size:28px; text-transform:none; color:#fff; text-decoration:none; padding-bottom:0px; }
.top_footer_wrap .cols:nth-child(2) .contact a {font-weight:800; padding-bottom:44px; font-size:18px; text-decoration:none;}
.top_footer_wrap .cols:nth-child(2) p {font-size:18px; padding-bottom:13px; font-weight:400;}
.top_footer_wrap .cols:last-child h2{ text-align:right; background-position:right bottom;}
.top_footer_wrap .cols:first-child {margin:31px auto 0px;}
.top_footer_wrap .cols:first-child a{ color:#fff; font-size:14px; display:block; text-decoration:none; margin-bottom:16px; font-weight:400; text-transform:uppercase;}
.top_footer_wrap .cols:last-child{ text-align:right; width:470px;  }
.top_footer_wrap .cols:last-child h3{ font-weight:700; color:#474747; letter-spacing:0; font-size:37px; margin:0; padding:0;}
.top_footer_wrap .cols:last-child a{ font-size:20px; text-decoration:none; color:#0da4ed;}
.top_footer_wrap .cols:last-child p {padding-bottom:0px; display:inline-block;}
.top_footer_wrap .cols:last-child p img {margin:5px 22px 0 0;}
.top_footer_wrap .cols a.fb{ font-size:0; width:46px; height:46px; border-radius:50%; background:#474747 url(https://www.nzpools.co.nz/themes/responsive_inner/images/fb.png) no-repeat center center; display:inline-block; margin-top:20px;}
.top_footer_wrap .cols a.fb:hover{ background-color:#b11116;}
.top_footer_wrap .cols a:hover{ color:#0da4ed; font-weight:800;}

.main-background{
	background:#fff;
	padding:90px 0 70px;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}


.lower-footer {
	background:#151515;
	font-size:12px;
	color:#757575;
	text-align:left;
}
.lower-footer .container{position:relative; width:1180px;}

.lower-footer .c1{padding:35px 0 35px 0;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#757575;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#0da4ed;}
.lower-footer .c3{position:absolute; right:130px; top:32px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4{position:absolute; right:0; top:0;}
.lower-footer .c4 a{ display:block; padding:32px 20px;}
.lower-footer .c4 a:hover {background:#0da4ed;}

.simplePopup h3 { font-weight:500; color:#0da4ed; font-family: 'Raleway', sans-serif; font-size:25px; letter-spacing:0px; }
.simplePopup table{ width:100%;}
.simplePopup table td {width:100%; display:block;}
.simplePopup .formBlockSurveyTable input {width:100%; border:solid 1px #bbbbbb; background:#ededed; padding:10px;}
input.formBlockSubmitButton {background:#0da4ed !important; width:120px !important; height:45px; float:left; color:#fff; font-family: 'Raleway', sans-serif;  font-weight:500; cursor:pointer; text-transform:uppercase; border:none !important; font-size:16px;}
input.formBlockSubmitButton:hover { background:#2f3031 !important;}
/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.nzpools.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
#mainlogo{ left:10px; top:15px;}
#block_2{ right:0;}
.top_left{ padding-left:0;}
.top_left .sep{ margin:0 10px;}
a.quote_btn{ margin-right:0; padding:10px 15px;}

#nav-menu{ margin:30px 0px 0 0;}
#nav-menu div .sf-menu a span span { margin:0 8px;}
#nav-menu div .sf-menu li ul.ukao-submenu{ margin-left:8px;}

.header_content{width:100%; height:484px; background-size:auto 484px;}
.header_content h1{ padding-top:0px;}
.header_content h2{ padding:60px 0 0px; }
.header_content h3{ margin:0px auto 25px; padding:0px 0 0px;}
.award_wining_touch_box h1{ margin:0 0 10px; padding:0; display:block;}
.award_wining_touch_box p{display:inline-block; padding-bottom:0px;}

.sd-container .container{width:960px;}
.sd-container .box{ margin-left:0px; width:300px;}
.sd-container .sd_title {top:93px;}
.sd-container .sd_image, .sd-container .box:hover .sd_image:after{ width:300px; height:222px;}
.sd-container .box:hover .sd_image:after{ background-size:146px auto;}
.sd-container .first{ margin-left:0;}

.tstm_box{ padding:45px 0px;}
.tstm_box .container {padding:0px 70px;}
.tstm_box h1 {font-size:30px; margin-bottom:25px;}
.tstm_box p {font-size:16px; line-height:22px; padding-bottom:0px;}
.tstm_box h3 { margin:30px auto;}

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
.top_footer_wrap .container, .lower-footer .container{ width:960px;}
.top_footer_wrap .cols:nth-child(2){ margin:0 20px 0 47px;}
#footer{}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.top_left{ padding-left:0;}
.tagline_1 { display: block;  margin: 3px 0 0;  padding: 0; line-height:19px;}
.top_left .sep {display:none;}
a.quote_btn{ margin-right:0; padding:10px 15px;}
#mainlogo{ left:0; z-index:1; top:15px;}
#block_2, #block_1{ right:0;}
.header-background{ /*height:124px;*/}
#nav-menu{ display:none; }
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:21px; right:10px; text-align:left;}

.header_content{width:100%; height:395px; background-size:auto 424px;}
.header_content h1{ padding:0px 0 0px; font-size:80px; font-family: 'Raleway', sans-serif; text-align:center; line-height:80px; letter-spacing:12px;}
.header_content a{ padding:15px 24px;}
.header_content h2{ font-size:28px; font-family: 'Raleway', sans-serif; text-align:center; margin:0; padding:50px 0 0px; letter-spacing:5px; line-height:28px;}
.header_content h3{ font-size:24px;  font-family: 'Raleway', sans-serif; text-align:center; margin:0px auto 20px; padding:0px 0 0px; }



.award_wining_touch_box h1{ margin:0 0 10px; padding:0; display:block;}
.award_wining_touch_box p{display:inline-block; padding-bottom:0px;}

.sd-container{ padding:40px 0 50px;}
.sd_heading{ margin-bottom:30px;}
.sd-container .container{width:748px;}
.sd-container .box{width:300px; margin-left:0px;}
.sd-container .sd_title {top:93px;}
.sd-container .sd_image, .sd-container .box:hover .sd_image:after{ width:300px; height:222px;}
.sd-container .box:hover .sd_image:after{ background-size:126px auto;}
.sd-container .first{ margin-left:0;}

.projects_box, .tstm_box{ padding:45px 0;}

.tstm_box{ padding:45px 10px;}
.tstm_box .container {padding:0px 45px;}
.tstm_box h1 {font-size:23px; margin-bottom:25px;}
.tstm_box p {font-size:16px; line-height:22px; padding-bottom:0px;}
.tstm_box h3 { margin:15px auto;}

.get_in_touch_box{ padding:20px 0;}
.get_in_touch_box h1 {display:block;}
.get_in_touch_box a{ right:0; padding:15px 30px; top:0px; margin-top:20px;}
.get_in_touch_box p{ padding:0; display:inline-block; margin-left:0px;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}



/* Footer */
.top_footer_wrap .container, .lower-footer .container{ width:748px;}
.top_footer_wrap .cols {display:inline-block; float:none;}
.top_footer_wrap .cols:nth-child(2){ margin:0 20px 0px 124px; text-align:left;}
.top_footer_wrap .cols:nth-child(2) img{ max-width:80%; height:auto;}
.top_footer_wrap .cols:nth-child(2) .contact {margin:6px auto 36px;}
.top_footer_wrap .cols:last-child h3{ font-size:32px;}
.top_footer_wrap .cols:last-child a{ font-size:16px;}
.top_footer_wrap .cols a.fb{ font-size:0;}
.lower-footer .c1 span.sep{ margin-left:5px; margin-right:5px;}
.lower-footer .c3{ right:110px;}
.lower-footer .c4 a{ padding:31px 12px;}
}



@media only screen and (max-width: 767px) {
header{ height:auto;}
.tagline_1 { display: block;  margin: 7px 0 0px;  padding: 0; line-height:16px; font-size:15px;}
.top_left .sep {display:none;}
#block_1{ display:none;}
/*.header-background{ height:120px;}*/
#mainlogo{ left:10px; top:15px;}
.cta_inner{text-align:center;}	
.container .eight.columns{ width:50%;}
.top_left{ padding-left:0;}
a.facebook {width:105px;}
a.quote_btn{ margin:0 0 0 0px; padding:12px 3px; font-size:13px; line-height:13px; width:112px;}
a.quote_btn .information {font-size:12px;}
#block_2{ right:80px; top:18px;}
#block_2 img{ width:86px; height:auto;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:20px; right:10px; text-align:left;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%; height:auto; background-size:auto 334px; padding-bottom:30px;}
.header_content h1{ padding:0px 0 0px; font-size:70px; font-family: 'Raleway', sans-serif; text-align:center; line-height:70px; letter-spacing:12px;}
.header_content h2{padding:60px 0 0;}
.header_content a{ padding:15px 24px;}
.header_content h3{margin:0px auto 20px; padding:0px 0 0px; }
.award_wining_touch_box h1 {display:block; margin:10px auto;}

/* Middle Boxes */
.sd-container{ padding:40px 0 50px;}
.sd_heading{ margin-bottom:20px;}
.sd-container .container{width:100%; padding:0; text-align:center;}
.sd-container .sd_title {top:87px;}
.sd-container .sd_title h1 {font-size:24px;}
.sd-container .box{width:280px; margin:20px 10px; float:none; display:inline-block;}
.sd-container .sd_image, .sd-container .box:hover .sd_image:after{ width:280px; height:208px;}
.sd-container .box:hover .sd_image:after{ background-size:126px auto;}
/* Middle Boxes */

.projects_box{ padding:45px 0;}
.tstm_box{ padding:45px 10px;}
.tstm_box .container {padding:0px 10px;}
.tstm_box h1 {font-size:23px; margin-bottom:25px;}
.tstm_box p {font-size:16px; line-height:24px; padding-bottom:0px;}
.tstm_box h3 { margin:15px auto;}
.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}

.get_in_touch_box{ padding:20px 0 25px;}
.get_in_touch_box h1 {font-size:25px;}
.get_in_touch_box p {margin-left:0px;}
.get_in_touch_box a{ position:static; padding:10px 15px; margin-top:12px;}


/* Footer */
.top_footer_wrap .container, .lower-footer .container{ padding:40px 0; width:100%; font-family: 'Raleway', sans-serif; }
.top_footer_wrap .cols{ width:100% !important; height:auto !important; margin:0 !important; text-align:center !important; clear:both;}
.top_footer_wrap .cols:last-child img{ margin:20px 10px;}
.top_footer_wrap .cols:first-child a{display:block; color:#fff; padding:8px 0; max-width:200px; text-align:center; margin:0 auto 5px; background:#2f3031; font-size:16px;}
.top_footer_wrap .cols:first-child a:hover{ background:#0da4ed; color:#fff;}
.top_footer_wrap .cols:nth-child(2){ margin:20px 0 !important;}
.top_footer_wrap .cols:nth-child(2) .contact {margin:0px auto;}
.top_footer_wrap .cols h2{ background-position:bottom center !important; text-align:center !important;}
.top_footer_wrap .cols h2 {font-size:24px;}
.lower-footer .container{padding:0; text-align:center; }
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:8px 0; font-size:16px; max-width:200px; text-align:center; margin:0 auto 5px; background:#2f3031; font-family: 'Raleway', sans-serif; font-weight:500; }
.lower-footer .c1 .dashboard {display:none;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#0da4ed; color:#fff;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin-top:20px;}
.lower-footer .c4 a{ display:inline-block; padding:10px 10px 15px; background:#0da4ed;}
.lower-footer .c4 a img{ width:24px; height:auto;}
.lower-footer span#company{ margin-bottom:10px; display:block; font-size:16px; }
/* Footer */

}

@media only screen and (max-width: 479px) {
#mainlogo{ position:relative; margin:0; left:0px; top:10px;}
#block_2{ position:static; float:left;}
.header-background{ height:auto; padding-bottom:20px;}
.header_content h1{ padding:0px 0 0px; font-size:59px; font-family: 'Raleway', sans-serif; text-align:center; line-height:59px;}
.header_content h2{padding:30px 0 0;}
.header_content a{ padding:15px 24px;}
.header_content h3{margin:0px auto 20px; padding:0px 0 0px; }
.mobile-menu{ top:15px;}
.top_strip{ height:auto; position:relative; padding-bottom:10px;}
.tstm_heading h1 {font-size:24px;}
.container .eight.columns{ width:100%; text-align:center;}
a.facebook, a.quote_btn{ float:none; display:inline-block; margin:0;}
a.quote_btn{ padding:11px 4px 12px; font-size:12px; width:115px; margin-top:10px;}
a.facebook{ right:12px; top:30px; margin-top:10px;}
.deluxe_image_gallery_image {width:100% !important;}
.lower-footer .c3 img{position:static; display:block;}
}


@media only screen and (min-width: 768px) and (max-width: 979px) {
#pb_body{width:480px;}	
#pb_sidebar{width:240px;}
}

.blog-attributes h1{float:left; line-height:100%;}
